/*
Theme Name: Temple Law Review - New Third Circuit Blog
Them URI: www.law.temple.edu
Description: Theme for Temple Third Circuit Blog
Author: Ed Myers
Version: 1.1.0
Template: twentyten
*/

@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: local('Cardo'), local('Cardo-Regular'), url(http://themes.googleusercontent.com/static/fonts/cardo/v5/zpisC4kGu76S5N9VhpMnEg.woff) format('woff');
}

@media screen {
/* -----------------------------------------------------------------------


 Blueprint CSS Framework 1.0.1
 http://blueprintcss.org

   * Copyright (c) 2007-Present. See LICENSE for more info.
   * See README for instructions on how to use Blueprint.
   * For credits and origins, see AUTHORS.
   * This is a compressed file. See the sources in the 'src' directory.

----------------------------------------------------------------------- */

/* reset.css */
html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}

/* typography.css */
html {font-size:100.01%;}
body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
.left {float:left !important;}
p .left {margin:1.5em 1.5em 1.5em 0;padding:0;}
.right {float:right !important;}
p .right {margin:1.5em 0 1.5em 1.5em;padding:0;}
a:focus, a:hover {color:#09f;}
a {color:#06c;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong, dfn {font-weight:bold;}
em, dfn {font-style:italic;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0;}
ul, ol {margin:0 1.5em 1.5em 0;padding-left:1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}
th, td, caption {padding:4px 10px 4px 5px;}
tbody tr:nth-child(even) td, tbody tr.even td {background:#e5ecf9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

/* forms.css */
label {font-weight:bold;}
fieldset {padding:0 1.4em 1.4em 1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;margin-top:-0.2em;margin-bottom:1em;}
fieldset, #IE8#HACK {padding-top:1.4em;}
legend, #IE8#HACK {margin-top:0;margin-bottom:0;}
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea {background-color:#fff;border:1px solid #bbb;color:#000;}
input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#666;}
select {background-color:#fff;border-width:1px;border-style:solid;}
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.error, .alert, .notice, .success, .info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
.error, .alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
.info a {color:#205791;}

/* grid.css */

.showgrid {background:url(src/grid.png);}
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {float:left;margin-right:10px;}
.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24 {width:950px;margin-right:0;}
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {border-left-width:1px;border-right-width:1px;padding-left:5px;padding-right:5px;}
input.span-1, textarea.span-1 {width:18px;}
input.span-2, textarea.span-2 {width:58px;}
input.span-3, textarea.span-3 {width:98px;}
input.span-4, textarea.span-4 {width:138px;}
input.span-5, textarea.span-5 {width:178px;}
input.span-6, textarea.span-6 {width:218px;}
input.span-7, textarea.span-7 {width:258px;}
input.span-8, textarea.span-8 {width:298px;}
input.span-9, textarea.span-9 {width:338px;}
input.span-10, textarea.span-10 {width:378px;}
input.span-11, textarea.span-11 {width:418px;}
input.span-12, textarea.span-12 {width:458px;}
input.span-13, textarea.span-13 {width:498px;}
input.span-14, textarea.span-14 {width:538px;}
input.span-15, textarea.span-15 {width:578px;}
input.span-16, textarea.span-16 {width:618px;}
input.span-17, textarea.span-17 {width:658px;}
input.span-18, textarea.span-18 {width:698px;}
input.span-19, textarea.span-19 {width:738px;}
input.span-20, textarea.span-20 {width:778px;}
input.span-21, textarea.span-21 {width:818px;}
input.span-22, textarea.span-22 {width:858px;}
input.span-23, textarea.span-23 {width:898px;}
input.span-24, textarea.span-24 {width:938px;}
.append-1 {padding-right:40px;}
.append-2 {padding-right:80px;}
.append-3 {padding-right:120px;}
.append-4 {padding-right:160px;}
.append-5 {padding-right:200px;}
.append-6 {padding-right:240px;}
.append-7 {padding-right:280px;}
.append-8 {padding-right:320px;}
.append-9 {padding-right:360px;}
.append-10 {padding-right:400px;}
.append-11 {padding-right:440px;}
.append-12 {padding-right:480px;}
.append-13 {padding-right:520px;}
.append-14 {padding-right:560px;}
.append-15 {padding-right:600px;}
.append-16 {padding-right:640px;}
.append-17 {padding-right:680px;}
.append-18 {padding-right:720px;}
.append-19 {padding-right:760px;}
.append-20 {padding-right:800px;}
.append-21 {padding-right:840px;}
.append-22 {padding-right:880px;}
.append-23 {padding-right:920px;}
.prepend-1 {padding-left:40px;}
.prepend-2 {padding-left:80px;}
.prepend-3 {padding-left:120px;}
.prepend-4 {padding-left:160px;}
.prepend-5 {padding-left:200px;}
.prepend-6 {padding-left:240px;}
.prepend-7 {padding-left:280px;}
.prepend-8 {padding-left:320px;}
.prepend-9 {padding-left:360px;}
.prepend-10 {padding-left:400px;}
.prepend-11 {padding-left:440px;}
.prepend-12 {padding-left:480px;}
.prepend-13 {padding-left:520px;}
.prepend-14 {padding-left:560px;}
.prepend-15 {padding-left:600px;}
.prepend-16 {padding-left:640px;}
.prepend-17 {padding-left:680px;}
.prepend-18 {padding-left:720px;}
.prepend-19 {padding-left:760px;}
.prepend-20 {padding-left:800px;}
.prepend-21 {padding-left:840px;}
.prepend-22 {padding-left:880px;}
.prepend-23 {padding-left:920px;}
.border {padding-right:4px;margin-right:5px;border-right:1px solid #ddd;}
.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #ddd;}
.pull-1 {margin-left:-40px;}
.pull-2 {margin-left:-80px;}
.pull-3 {margin-left:-120px;}
.pull-4 {margin-left:-160px;}
.pull-5 {margin-left:-200px;}
.pull-6 {margin-left:-240px;}
.pull-7 {margin-left:-280px;}
.pull-8 {margin-left:-320px;}
.pull-9 {margin-left:-360px;}
.pull-10 {margin-left:-400px;}
.pull-11 {margin-left:-440px;}
.pull-12 {margin-left:-480px;}
.pull-13 {margin-left:-520px;}
.pull-14 {margin-left:-560px;}
.pull-15 {margin-left:-600px;}
.pull-16 {margin-left:-640px;}
.pull-17 {margin-left:-680px;}
.pull-18 {margin-left:-720px;}
.pull-19 {margin-left:-760px;}
.pull-20 {margin-left:-800px;}
.pull-21 {margin-left:-840px;}
.pull-22 {margin-left:-880px;}
.pull-23 {margin-left:-920px;}
.pull-24 {margin-left:-960px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float:left;position:relative;}
.push-1 {margin:0 -40px 1.5em 40px;}
.push-2 {margin:0 -80px 1.5em 80px;}
.push-3 {margin:0 -120px 1.5em 120px;}
.push-4 {margin:0 -160px 1.5em 160px;}
.push-5 {margin:0 -200px 1.5em 200px;}
.push-6 {margin:0 -240px 1.5em 240px;}
.push-7 {margin:0 -280px 1.5em 280px;}
.push-8 {margin:0 -320px 1.5em 320px;}
.push-9 {margin:0 -360px 1.5em 360px;}
.push-10 {margin:0 -400px 1.5em 400px;}
.push-11 {margin:0 -440px 1.5em 440px;}
.push-12 {margin:0 -480px 1.5em 480px;}
.push-13 {margin:0 -520px 1.5em 520px;}
.push-14 {margin:0 -560px 1.5em 560px;}
.push-15 {margin:0 -600px 1.5em 600px;}
.push-16 {margin:0 -640px 1.5em 640px;}
.push-17 {margin:0 -680px 1.5em 680px;}
.push-18 {margin:0 -720px 1.5em 720px;}
.push-19 {margin:0 -760px 1.5em 760px;}
.push-20 {margin:0 -800px 1.5em 800px;}
.push-21 {margin:0 -840px 1.5em 840px;}
.push-22 {margin:0 -880px 1.5em 880px;}
.push-23 {margin:0 -920px 1.5em 920px;}
.push-24 {margin:0 -960px 1.5em 960px;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float:left;position:relative;}
div.prepend-top, .prepend-top {margin-top:1.5em;}
div.append-bottom, .append-bottom {margin-bottom:1.5em;}
.box {padding:1.5em;margin-bottom:1.5em;background:#e5eCf9;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:0 0 17px;border:none;}
hr.space {background:#fff;color:#fff;visibility:hidden;}
.clearfix:after, #wrapper:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, #wrapper {display:block;}
.clear {clear:both;}
.screen-reader-text {display:  none;}
}

/*  ===========================================================
    Begin Designer Styles 
    ===========================================================*/
body {
    background-image:url('images/background.jpg');
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-position:center top;
    background-color:#f4f4f4;
    font-family: 'Georgia', serif;
    font-size:.78em;
    height:auto;
}
#wrapper{
    position: relative;
    width:950px;
    margin:0 auto; 
    background-color:  #ffffff;
   -moz-box-shadow:0px 0px 5px #6D6D6D;
   -webkit-box-shadow:0px 0px 5px  #6D6D6D;
    box-shadow:0px 0px 5px #6D6D6D;
}
a:link{
    text-decoration:none;
    color:#990033;
}
h1{
    font-size:1.2em;
    line-height:1.3em;
    
}
h1 a{
    color:#2b2525;
}
h1 a:hover{
    color:#990033;
}
h2{
    font-size:1.2em;
    line-height:1.3em;
    color:#2b2525;
    text-decoration:none;
}
h2 a{
    color:#2b2525;
}
h4{
    font-size:1.5em;
    color:#990033;
    line-height:.5em;
}
h5, .widget-title{
    font-family:'Helvetica',Arial,sans-serif;
    color:#A5A5A5;
    font-size:  1em;
    font-weight:  bold;
   }

/*Header*/
#site-title {
	background-image:url('images/mainheader.jpg');
    width:100%;
    height:8em;
    margin: 0;
    padding:  0;
    text-indent:  -999999em;
    font-size:  1em;
    position: relative;
}
#site-title a {
    display:  block;
    position: absolute;
    width: 500px;
    height:  8em;
}
#site-description {
    display: none;
}
#branding img {display:  none;}

/* Navigation */
#access
{
background-color:#2b2525;    
width:100%;
height:2.5em;
color:#ffffff;
border-bottom:solid;
border-width:.3em;
border-color:#990033;
  vertical-align:middle;
  font-family: 'Cardo', serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 200;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  line-height: 2.7em;
  overflow:  visible;
}
#access .menu{
    position:relative;
    top:6%;
    left:0%;  
}
#access ul
{
list-style: none;
padding: 0;
margin: 0;
height:2.7em;
padding-left:1.9em;


}
#access li
{
float: left;
height:2.7em;
padding: 0 0.06em;
}
/* Hide from IE5-Mac \*/
#access li a
{
float: none;
padding-left:.7em;
padding-right:.7em;
}
/* End hide */
#access li a
{
  text-decoration: none;
  color:#E6E6E6;
  height:2.7em;
  padding-left:1em;
  padding-right:1em;
}
#access li a:hover
{
background-color:#990033;
padding-top:.8em;
padding-bottom:.6em;
padding-left:1em;
padding-right:1em;
}
#access li a:active, #access li.current_page_item a
{
background-color:#990033;
padding-top:.8em;
padding-bottom:.6em;
padding-left:1em;
padding-right:1em;
}

/* Main Content Area*/
#main{
    background-image:url(images/backgroundrep.jpg);
    background-repeat:repeat-y; 
    overflow: hidden; 
}
#container {
    width: 550px;
    padding: 0 39px;
    float: left;
}
#content{
    color:#515151;
	padding-top: 2em;
    padding-bottom: 2em;
    overflow: hidden;
}

#content.no-padding {
	padding-top: 0;
}

#content a {
    color:#2C2C2C;
}

#content a:hover{
    color:#990033;
}


#content p a {
    color:#990033;
}

#content p a:hover{
    color:#2C2C2C;
}
.page-title {
    width:100%;
    border-top:solid;
    border-bottom:solid;
    border-width:1px;
    border-color:#BA474D;
    color:#BA474D; 
    padding-top: .35em;
    line-height: 1;
    height:1.5em;
    margin-bottom:1em;
    font-size: 1.5em;   
}
/* Sidebar */
#primary{
    background-color:transparent;
    padding-left:2.5em;
    padding-right:2.5em;
    padding-top: 2em;
    height:100%;
    color:#444444;
    width: 230px;
    float: right;
    margin-right:  29px;
}

.widget-area ul {
    list-style:  none;
    padding-left:  0;
}
.widget-area ul ul {
    list-style: disc outside none;
    padding-left: 1.5em;
}

#primary a{
        
	color:#990033;
}

#primary a:hover{
        color:#2A2A2A;
}
.widget-container {
    margin-bottom: 2em;
}

/*Secondary Widget Area*/
#secondary {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 29px;
    height: 100px;
    overflow: hidden;
    width: 263px;
    padding-left: 30px;
    padding-right: 0px;
}
#secondary ul {
    padding-top: 2.5em;
    margin-right: 0;
}
#secondary ul ul {
    padding-top: 0;
}

/*SearchBars*/
#searchform {
    padding: 0;
    -moz-box-shadow: inset 1px 1px 2px   rgba(0,0,0,.2);
   -webkit-box-shadow: inset 1px 1px 2px  rgba(0,0,0,.2);
    box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);
    background-color: #ffffff;
    float: right;
    border:  1px solid #B4b4b4;
    clear: both;
}
.entry-content #searchform {
    float: left; 
}
#searchform input {
    margin: 0;
    border: none;
    margin-left: 2px;
}
#searchform #s {
    padding-left: 6px;
    padding-right: 6px;
    color: #B4B4B4
}
#searchsubmit {
    background-image: url(images/search.png);
    background-position:center;
    background-repeat:no-repeat;
    width:25px;
    height:25px;
    background-color:#ffffff;
    border:none;
    text-indent: -999em;
    top:16%;
    left:91%;
    border-left:solid;
    border-width:1px;
    border-color:#C8C8C8;
    cursor: pointer;
    margin-top: 2px !important;
    margin-bottom: 2px !important;
    margin-left: 0 !important;
}

/* Post List */
.post, .tcb_3dcircuitsummary {
    margin-bottom: 2em;
}

/*Posts*/
.entry-content {
    margin-bottom: 2em;
}
.entry-content a, .entry-utility a {
    color: #BA474D !important;
}
.entry-content a:hover, .entry-utility a:hover {
    text-decoration: underline;
}
.entry-title {
    font-size: 1.5em;
}
#nav-above, #nav-below {
    margin-bottom: 2em;
    overflow: hidden;
}
.nav-previous {
    float: left;
}
.nav-next {
    float: right;
}
#respond {
    border-top: 1px solid #bbb;
    padding-top: 2em;
}
.comment-form-comment label {
    display: block;
}
.comment-form-comment #comment {
    width: 97%;
}
/*Footer*/
#footer {
    clear: both;
    overflow: hidden;
}
#address{
    background-color:#6F6F6F;
    padding-top: 2.5em;
    padding-left:3.53em;
    color:#454545;
    font-size:x-small;
    width:96.4%;
    height:5.4em;
    margin-bottom:0em;
}

/* Hide from IE5-Mac \*/
#minimenu li a
{
float: none;
}
/* End hide */
#minimenu
{
  background-color:#454545;    
  height:20%;
  color:#979797;
  font-family: 'Helvetica', arial, sans-serif;
  font-size:12px;
  font-style: normal;
  padding-left:3.2em;
  padding-right:3.2em;
  clear: both;
  overflow: hidden;
}
#minimenu .menu {
    overflow: hidden;
    width: 50%;
    float: left;
}
#minimenu .menu ul {
list-style: none;
font-size:.85em;
margin-top:.7em;
margin-left:-3em;
letter-spacing:.08em;

}
#minimenu .menu li
{
float: left;
margin-left:2em;
}
#minimenu .menu li a
{
  text-decoration: none;
  color:#D0D0D0;
}
#minimenu .menu li a:hover
{
color:#FFFFFF;
}
#copyright{
    font-size: .85em;
    margin-top: .7em;
    margin-bottom: .7em;
    text-align:right;
    float: right;
    width: 50%;
}
#copyright a{
     color:#D0D0D0;
}
#copyright a:hover{
     color:#FFFFFF;
}


/*OLD STUFF*/
.articletitle{
    margin-top:-2%;
    margin-bottom:2.5%;
    
}

#head {
	position:relative;
}

#head a.home-link{
    display: inline-block;
    height: 93px;
    position: absolute;
    width: 500px;
	z-index: 100;
}

.byline{
    font-family:'Helvetica',sans-serif;
    color:#990033;
    font-size:.8em;
    margin-top:-1.3em;
    margin-bottom:2.4em;
}

.byline p a{
    font-family:'Helvetica',sans-serif;
    color:#990033;
    text-decoration:none;
}

.byline p a:hover{
    color:#A3A1A1;
}




#forumbyline{
    font-family:'Helvetica',sans-serif;
    color:#666666;
    font-size:.8em;
    margin-top:-.8em;
    margin-bottom:2em;
}

#forumbyline a{
    color:#666666;
    text-decoration:none;
}

#forumbyline a:hover{
    color:#990033;
}

footer p a{
text-decoration:none;    
}





#seeall{
    position:relative;
    margin-top:-3.3em;
    margin-left:18em;
    font-family:'Helvetica',Arial,sans-serif;
    color:#A5A5A5;
    font-size:.85em;
    margin-bottom:2em;
    }
    
#seeall a{
    font-size:.8em;
    font-weight:100;
    text-decoration:none;
    color:#B1B1B1;
    }





#bar{
    background-color:#cccccc;
    width:100%;
    height:.4em;
    margin-top:1.6em;
    vertical-align:middle;
    text-align:center;
}

#volumeinfo{
    text-transform:uppercase;
    background-color:#ffffff;
    padding:.6em;
    padding-left:.9em;
    margin-top:-5em;
    position: relative;
    top:-.7em;
    font-size:.8em;
    letter-spacing:.2em;
}

#voldate{color:#990033;}
#volnumber{color:#2b2525;}

#onlineforum{
    background-color:#d8d3c5;
    width:101%;
    padding-right:2.5em;
    padding-left:2.5em;
    margin-left:-2.5em;
    padding-top:1.5em;
    padding-bottom:.6em;
    border-bottom:solid;
    border-color:#b9b9b9;
    border-width:1px;

}

#onlineforum p a{
    color:#990033;
    text-decoration:underline;
}

#onlineforum p a:hover{
    color:#383838;
    text-decoration:underline;
}


.forumhead a{
    text-decoration:underline; 
}

.forumhead a:hover{
    text-decoration:underline;
    color:#990033;
}



#archivesection{
    width:100%;
    border-top:solid;
    border-bottom:solid;
    border-width:1px;
    border-color:#BA474D;
    padding-top:.9em;
    height:1.5em;
    margin-top:2em;
    margin-bottom:2em;   
}

#backto{
    border-bottom:solid;
    border-top:solid;
    border-width:1px;
    border-color:#BBBBBB;
    margin-bottom:3%;
}


#backto a{
    font-family:'Helvetica',sans-serif;
    color:#8E8E8E;
    font-size:.9em;
}


.bylinedownload{
    font-family:'Helvetica',sans-serif;
    color:#990033;
    font-size:.95em;
    margin-top:-2%;

}

#bylineforum{
    font-family:'Helvetica',sans-serif;
    font-size:.8em;
    color:#990033;
    position:relative;
    margin-bottom:0%;
    padding-bottom:0%;
}

#bylineforummain{
    font-family:'Helvetica',sans-serif;
    font-size:.8em;
    color:#990033;
    position:relative;
    margin-bottom:-1.5%;
    margin-top:-1.5%;
}


#printit {
    background-image:url(../images/printoff.png);
    background-repeat:no-repeat;
    width:19px;
    height:19px;
    background-color:transparent;
    border:none;
	cursor: pointer;
	float: right;
	margin-top: -10px;
}

#nextprevious{
    margin-top:-1%;
    text-decoration:underline;
}

#nextpreviousforum{
    margin-top:0%;
    margin-bottom:0%;
text-decoration:none;
text-align:center;
background-color:#E8E8E8;
vertical-align:middle;
border-top:solid;
    border-bottom:solid;
    border-width:1px;
    border-color:#C7C7C7;
    padding-top:.5%;
    padding-bottom:.5%;

}

#previous{
    text-align:left;
}

#next{
    margin-left:66%;
}


.archivelabel{
    font-weight:bold;
    color:#2A2A2A;
}

#content h1.pagetitle {
    color:#990033;
    font-size:34px;
    font-weight:100;
    margin-bottom:2%;
    margin-top:4%;
    line-height:130%;
}

#content h1.pagetitle a{
    color:#990033;
    font-size:34px;
    font-weight:100;
    margin-bottom:2%;
    margin-top:4%;
    line-height:130%;
}




.forumpagetitle{
    color:#000000;
    font-size:34px;
    font-weight:100;
    margin-bottom:2%;
    margin-top:4%;
    line-height:130%;
}

.expand{
    font-size:12px;
    font-weight:100;
}

.noexpand{
    font-size:12px;
    font-weight:100;
    margin-bottom:1.4em;
}

.selectart{
    width:80%;
    line-height:150%;
}

.selectartdesc{
    margin-top:-2.5%;
}

.selectartdesc a{
    margin-top:-2.5%;
    color:#000000;
}


.subaddress{
    line-height:0%;   
}

.sublist{
    list-style-image:url(../images/arrow-right.png);
}

.sublist li{
margin-top:2%;
margin-bottom:2%;
}

.membership{
    list-style-image:url(../images/arrow-right.png);
}

.expand a:link, .expand a:visited {
  background-image:url(../images/plus.png);
  background-repeat:no-repeat;
  background-position:98% 50%;
}

.expand a.open:link, .expand a.open:visited {
  background:url(../images/minus.png) no-repeat 98% 50%;
  background-color:#F3F3F3;

}



.clickto{
        font-family:'Helvetica',sans-serif;
    color:#990033;
    font-size:11px;
    font-weight:100;
}

.archivevolnumber{
    font-size:16px;
    font-weight:bold;
    color:#454545;
}




/* Widgets */

.widget {
    padding-top:1.5em;
    padding-bottom:1em;
    
}

.widget p a{
    color:#990033;
    text-decoration:underline;
}

.widget p a:hover{
    color:#363335;
}



#topsearch{
    position:relative;
    top:25%;
    left:3%;
    
}

.searchbar{
    
}


/* Target all Firefox */ 
@-moz-document url-prefix() { .searchbar{

    width:163px;
    height:12%;
    padding:5px;
    -moz-box-shadow: inset 1px 1px 2px   rgba(0,0,0,.2);
   -webkit-box-shadow: inset 1px 1px 2px  rgba(0,0,0,.2);
    box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);

} } 





.contactname{
    width:80%;
    padding:5px;
    position:relative;
    top:-15px;
   -moz-box-shadow: inset 1px 1px 2px   rgba(0,0,0,.2);
   -webkit-box-shadow: inset 1px 1px 2px  rgba(0,0,0,.2);
    box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);
}

.check{
    vertical-align:middle;
    margin-right:10%;
   width: 19px;
  height: 25px;
  border:none;
  background-color:#dbdbdb;
  margin-top:0%;
}

.contactcomment{
    height:90px;
    width:90%;
    position:relative;
    top:-15px;
   -moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);
   -webkit-box-shadow: inset 1px 1px 2px  rgba(0,0,0,.2);
    box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);
}

.submitbutton{
    background-color:#990033;
    border:none;
    width:15%;
    padding:5px;
    color:#ffffff;
margin-right:5px;
position:relative;
top:-10px;

}

#contactintro{
    margin-bottom:1.6%;
}

#questionnature p{
    font-size:1.2em;
    color:#898989;
    position:relative;
    top:-10px;
}

#masttext{
    text-align:center;
    line-height:10%;
    }

#masttext h2{
    line-height:60%;
}

#searchlinks{color:#9A9A9A;margin-top:0%;margin-left:0%;font-size:11px;text-align:left;}

#searchlinks a{color:#787878;}

.searchbutton{
    background-image: url(../images/search.png);
    background-position:5px 0px;
    background-repeat:no-repeat;
    width:25px;
    height:14px;
    background-color:#ffffff;
    border:none;
    position:absolute;
    top:16%;
    left:91%;
    border-left:solid;
    border-width:1px;
    border-color:#C8C8C8;
}



#school{
    color:#444444;
    font-size:small;
   margin-top:3%;
   margin-bottom:.6%;
}














#bease{
    text-transform:uppercase;
    font-size:.8em;
    letter-spacing:.2em;
    
}



.page-id-37 h1.pagetitle {
 display: none;
}

#searchlinks ul {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
}

#searchlinks li {
    margin: 0 6px 0 0;
    padding: 0;
    display: inline;
}
#searchlinks li:after {
    content: " |";
    margin-left: 6px;
}
#searchlinks li:last-child:after {
    content: "";
}
